MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000015WebSolarLogBackendpublic2013-05-28 22:012013-06-19 15:37
Reportermdiphoorn 
Assigned Tomfrijmann 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000015: Add active field to the inverter table (Device)
DescriptionAdd an active field so devices can be active and inactive. Default al current devices are active.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-05-28 22:01 mdiphoorn New Issue
2013-05-28 22:59 Changeset attached => SourceForge trunk r900
2013-05-28 22:59 Changeset attached => SourceForge trunk r903
2013-06-01 20:17 mfrijmann Assigned To => mfrijmann
2013-06-01 20:17 mfrijmann Status new => assigned
2013-06-19 15:37 mfrijmann Status assigned => resolved
2013-06-19 15:37 mfrijmann Fixed in Version => Release 1.1.0
2013-06-19 15:37 mfrijmann Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker